@charset "utf-8";
/* CSS Document */

table.sitewide-nav {
	width:100% !important;
	height:auto !important;
}
table.sitewide-nav td {
	vertical-align: top;
	text-align: left;
	height:155px !important;
}
div.sitewide-nav-bar {
	border-top: 2px solid #000;
}
.sitewide-nav-bar_bl {
	border-top: 2px solid #000000;
}
.sitewide-nav-header {
    font-size: 12px !important;
    font-weight: bold;
}
.sitewide-nav-header_bl {
	color:#000000;
	font-size: 12px !important;
    font-weight: bold;
}
div.TPR_gmenuoverlayctn {
	border-left: 1px solid #333300;
	border-right: 1px solid #333300;
	border-bottom: 1px solid #333300;
}
.deadlink{
	color:#EC008C !important;
	font-size:13px;
}
.TPR_globalmenu_bl {
    background-color: #F9E300 !important;
    color: #000000 !important;
	display: inline-block !important;
    font-size: 13px !important;
    font-weight: bold !important;
    height: 15px !important;
    margin-right: 13px !important;
    padding: 0 2px !important;
    text-align: left !important;
    text-decoration: none !important;
    vertical-align: middle !important;
    width: 73px !important;
}
.TPR_gmenulevel2 {
	height:100% !important;
}
table.subnavlist td {
	height:50px !important;
}
div.ds {
	height:4px;
}
div.ds6px {
	height:6px;
}
div.ds10px {
	height:10px;
}
.globalnavimage a {
	text-decoration:none !important;
	background:none;
}
.globalnavimage a:hover {
	text-decoration:none !important;
	background:none;
}
.globalnavimage a img {
	text-decoration:none !important;
	background:none;
}